---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-aarch64-uefi-tiny-vm-aws
name: alpine-3.20.3-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T23:50:27.338379'
uploaded: '2024-09-06T23:53:17.101836'
imported: '2024-09-06T23:56:08.479734'
import_id: ami-02c8bd4e50a3eff16
import_region: us-west-2
signed: '2024-09-06T23:56:20.903816'
published: '2024-09-07T04:04:39.047502'
released: '2024-09-07T03:08:32.262017'
artifacts:
  ap-south-2: ami-0e5b7d64a909e5e03
  ap-south-1: ami-0f6ba09b92e297dfc
  eu-south-1: ami-021384e42a0aec073
  eu-south-2: ami-0178eea47a8c86cdc
  me-central-1: ami-0d47802528434c3af
  il-central-1: ami-044f63c2fd7ac1886
  ca-central-1: ami-0087a74b264ee6548
  eu-central-1: ami-0840b76e75294d70f
  eu-central-2: ami-0a4f7a3dc2526ef34
  us-west-1: ami-06b5b4094e777e046
  us-west-2: ami-02c8bd4e50a3eff16
  af-south-1: ami-08db3a908ae951fce
  eu-north-1: ami-0df3098c832648d8f
  eu-west-3: ami-09087f080c42c95a1
  eu-west-2: ami-0b20fe2d2b3bb3d63
  eu-west-1: ami-0dc646777a520cbd2
  ap-northeast-3: ami-09375ec397fad3d4c
  ap-northeast-2: ami-06db21db55c31c6cd
  me-south-1: ami-04b3abaefaed73a4d
  ap-northeast-1: ami-069e94b4514a9d18d
  sa-east-1: ami-05a7d07d43fbb09cb
  ap-east-1: ami-095324c6e5d6b1283
  ap-southeast-1: ami-08eb62aea466080ac
  ap-southeast-2: ami-0b855121c2337b0c8
  ap-southeast-3: ami-08d696416fb7a168e
  ap-southeast-4: ami-06a65d1f0c745b888
  us-east-1: ami-0d75dd1f1ad029476
  us-east-2: ami-080c8852b5127a7ef
metadata_updated: '2024-09-07T04:04:39.063488'
